<!DOCTYPE html>
<html>
  <head>
    <title>Loading...</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <link href="css/style.css" rel="stylesheet" media="screen, print">
    <link href="vendor/bootstrap/bootstrap.min.css" rel="stylesheet" media="screen">
    <link href="css/navigation.css" rel="stylesheet" media="screen, print">
    <link href="css/article.css" rel="stylesheet" media="screen, print">
    <link href="css/queryMethod.css" rel="stylesheet" media="screen, print">
    <link href="css/params.css" rel="stylesheet" media="screen, print">
    <link href="css/diff.css" rel="stylesheet" media="screen, print">
  </head>

  <body>
    <div id="content" class="container-fluid" style="display: none;">
      <div class="row-fluid">
        <div id="navigation" class="span2"></div>
        <div id="main-content">
          <div id="project">
            <div class="btn-group pull-right">
              <button type="button" class="btn btn-success" disabled>version</button>
              <button id="version" type="button" class="btn dropdown-toggle" data-toggle="dropdown">
                <strong></strong>
                <span class="caret"></span>
              </button>
              <ul id="versions" class="dropdown-menu open-right"></ul>
            </div>
            <div class="clearfix"></div>
          </div>

          <div id="articles"></div>
        </div>
      </div>
    </div>

    <div id="loader">
      <div class="spinner">
        <div class="spinner-container container1">
          <div class="circle1"></div><div class="circle2"></div><div class="circle3"></div><div class="circle4"></div>
        </div>
        <div class="spinner-container container2">
          <div class="circle1"></div><div class="circle2"></div><div class="circle3"></div><div class="circle4"></div>
        </div>
        <div class="spinner-container container3">
          <div class="circle1"></div><div class="circle2"></div><div class="circle3"></div><div class="circle4"></div>
        </div>
        <p>Loading...</p>
      </div>
    </div>

    <script data-main="main.js" src="vendor/require/require.min.js"></script>
  </body>
</html>
